Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Please Help Im confused

  1. #1
    Default Please Help Im confused
    hi i have an 8gb original iphone and my cousin unlocked it so i could use my pay and go o2 sim in it and put 1.1.4 on it so i could have apps, but i downloaded BSD subsystem so its kind of slowed my iphone down but i also want 2.0 firmware for appstore, so i need to restore it and still have pay and go so it gets rid of BSD and i want 2.0 on it...... any help? im a total dummie with anything like this ive tried looking for guides etc on the internet and i could understand any of it, i probably could update to 2.0 myself but i want to restore it or sumthin to get rid of BSD so im scared i might do something wrong or start a contract

    any help is really really appreciated...... thanks, James

  2. #2
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,308
    Thanks
    12
    Thanked 562 Times in 483 Posts

    To upgrade to 2.02 you'll need to Pwn your phone (Winpwn for PC, Pwnage for Mac). There's lots of guides here on how to do that. Keep in mind also that Pwnage will put BSD (via Cydia) back on your iPhone. You can't do the majority of modding without BSD in place. Also, BSD shouldn't be slowing down your iPhone, it would be something else running over BSD.
    Get "iPod & iTunes for Dummies", it'll change your life.

  3. #3
    i just want to get rid of it tho.....sorry if im a pain lol

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •